

/* Tabs container */
#tabs-konfigurator.r-tabs {
	position: relative;

	width: 100%;

}

/* Tab element */
#tabs-konfigurator.r-tabs  .r-tabs-tab {
	position: relative;
}

#tabs-konfigurator .r-tabs-nav{
	margin: 0 0 50px 0;
    padding: 0;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 11px;
    line-height: 1em;
    position: absolute;
    top: -120px;
    z-index: 4;
    left:-webkit-calc(50% - 100px);
	left:-moz-calc(50% - 100px);
	left:calc(50% - 100px);
}

/* Tab anchor */
#tabs-konfigurator.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;
	background : var(--blue-4tel);
  border-radius : 20px;
  -moz-border-radius : 20px;
  -webkit-border-radius : 20px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	font-size : 30px;
	line-height : 29px;
	color : #FFFFFF;
	text-transform: uppercase;
	padding: 15px;
    min-width: 200px;
    text-align: center;
}

#tabs-konfigurator.r-tabs .r-tabs-nav li:first-child{
	margin-right:60px;
}
#tabs-konfigurator.r-tabs .r-tabs-nav li:first-child:after{
	width: 20px;
    height: 30px;
    display: block;
    content: '';
    background-image: url(/images/home/konfigurator-ili.png);
    background-repeat: no-repeat;
    position: absolute;
    right: -40px;
    top: 20px;
}

/* Disabled tab */
#tabs-konfigurator.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}
#tabs-konfigurator.r-tabs-state-active a img, .r-tabs-tab:hover a img{
	


}

/* Active state tab anchor */
#tabs-konfigurator.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	text-shadow: none;
	background-color: var(--orange-4tel);

}

/* Tab panel */
#tabs-konfigurator.r-tabs .r-tabs-panel {
	



}

/* Accordion anchor */
#tabs-konfigurator.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;

	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
#tabs-konfigurator.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	
	color: var(--orange-4tel);
	text-shadow: none;
}

/* Disabled accordion button */
#tabs-konfigurator.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	
	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	cursor: pointer;
} 



/* Tabs container */
#tabs-cjenik.r-tabs {
	position: relative;



}

/* Tab element */
#tabs-cjenik.r-tabs  .r-tabs-tab {
	position: relative;
}

#tabs-cjenik .r-tabs-nav{
	margin: 0 0 50px 0;
    padding: 0;
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 11px;
    line-height: 1em;
    position: relative;
    top: -30px;
    z-index: 4;
    left:-webkit-calc(10% - 100px);
	left:-moz-calc(10% - 100px);
	left:calc(10% - 100px);
}

/* Tab anchor */
#tabs-cjenik.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

/* Disabled tab */
#tabs-cjenik.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}
#tabs-cjenik .r-tabs-state-active a img, .r-tabs-tab:hover a img{


}

/* Active state tab anchor */
#tabs-cjenik.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	text-shadow: none;


	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Tab panel */
#tabs-cjenik.r-tabs .r-tabs-panel {
	



}

/* Accordion anchor */
#tabs-cjenik.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;

	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
#tabs-cjenik.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	
	color: var(--orange-4tel);
	text-shadow: none;
}

/* Disabled accordion button */
#tabs-cjenik.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	
	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	cursor: pointer;
} 
